@charset "utf-8";

.cont h1 {
    background-image: url(../images/business_title.png);
}

#business p {
    padding-bottom: 14px;
}

#business p:last-child {
    padding-bottom: 0;
}

#business h3 {
    position: relative;
    border-left: 8px solid #008883;
    background: #fff;
    font-size: 16px;
    border-bottom: 0;
}

#business h3::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    height: 0;
    width: 100%;
    border-bottom: 2px solid #effffe;
}

#business img {
    float: right;
    margin-top: 5px;
    margin-left: 30px;
    margin-bottom: 50px;
}

#business img.m0 {
    margin-bottom: 0px;
}

.btn a {
    padding-top: 60px;
    width: 310px;
    height: 0;
    overflow: hidden;
    display: block;
    background: url(../images/contact_btn.png) no-repeat center center;
    margin: 50px auto auto;
}



@media only screen and (max-width: 768px) {

    .cont h1 {
        background-image: url(../images/business_title_sp.png);
    }

    .clearfix:after {
        content: "";
        /*空のコンテンツを挿入 これがないとafterが機能しない*/
        display: block;
        /*表示形式はブロックレベルに指定しないとうまく機能しないブラウザがある*/
        clear: both;
        /*そして、floatの解除をする*/
    }

    #business p {
        padding-bottom: 14px;
    }

    #business p:last-child {
        padding-bottom: 0;
    }

    #business h3 {
        position: relative;
        border-left: 8px solid #008883;
        background: #fff;
        font-size: 16px;
        border-bottom: 0;
        margin-top: 20px;
    }

    #business h3::after {
        position: absolute;
        content: "";
        left: 0;
        bottom: 0;
        height: 0;
        width: 100%;
        border-bottom: 2px solid #effffe;
    }

    #business img {
        float: none;
        margin-top: 0;
        margin-left: 0;
        margin-bottom: 10px;
        background: url(../images/business_img_main_sp.png);
        width: 100%;
        height: 0;
        padding-top: 44.7761194%;
        background-size: 100%;
        overflow: hidden;
    }

    #business img.biz_01 {
        background-image: url(../images/business_img_01_sp.png);
    }

    #business img.biz_02 {
        background-image: url(../images/business_img_02_sp.png);
    }

    #business img.biz_03 {
        background-image: url(../images/business_img_03_sp.png);
    }

    #business img.biz_04 {
        background-image: url(../images/business_img_04_sp.png);
    }

    #business img.m0 {
        margin-bottom: 20px;
    }

    .btn a {
        padding-top: 17.9104477%;
        width: 100%;
        height: 0;
        overflow: hidden;
        display: block;
        background: url(../images/contact_btn_sp.png) no-repeat center center;
        margin: 20px 0 0;
        background-size: 100%;
    }



}
